Ben
Burton
bab@debian.org
8:e april, 2003
quanta
1

# `quanta`

En &kde;-baserad webbutvecklingsmiljö

    quanta --unique --nologo --resetlayout filnamn Allmänna KDE-väljare Allmänna Qt-väljare

## Beskrivning

&quanta; Plus är en webbutvecklingsmiljö för HTML och tillhörande språk. Den är konstruerad för snabb webbutveckling och är snabbt på väg att bli en mogen editor med ett antal utmärkta funktioner. Det ingår redan en hel del stöd för PHP i &quanta;, inklusive möjlighet att utföra felsökning.

&quanta; Plus är inte på något sätt anslutet till några kommersiella versioner av &quanta;. Huvudkodarna från originalgruppen lämnade GPL-versionen för att skapa en kommersiell produkt.

## Väljare

### Programväljare

`--unique`

  Kör som ett program med en instans

`--nologo`

  Visa inte logotyp vid start

`--resetlayout`

  Återställ användargränssnittets layout till standardläge

## Se också

Mer detaljerad dokumentation är tillgänglig med help:/quanta (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/quanta``).

Ytterligare information finns också tillgänglig på http://sourceforge.net/projects/quanta/.

## Upphovsmän

&quanta; skrivs och underhålls för närvarande av Eric Laffoon sequitur@kde.org och Andras Mantia amantia@kde.org.

Den här manualsidan är framtagen av Ben Burton bab@debian.org